Eshop question

Discussion in '3DS - Homebrew Development and Emulators' started by LunarShadow, Mar 10, 2016.

  1. LunarShadow
    OP

    LunarShadow Newbie

    Newcomer
    8
    0
    Mar 10, 2016
    United States
    I am wondering does eshop access on outdated versions of the 3ds allow you to download dlc. Specifically i am talking abouy fire emblem fates. I bought the map pack before the 10.6 update for the US. Should I wait for smealum's exploit or is there a proper alternative. Any help or pointers would be appreciated. Thank you in advance.
     
  2. Minnow

    Minnow GBAtemp Fan

    Member
    462
    710
    Oct 5, 2015
    Canada
    If I understand correctly, you want to access the eShop?
    If so, I don't think you can access it without FreeMultiPatcher (requires CFW). 90% sure you're outta luck, but don't quote me on that
     
  3. LunarShadow
    OP

    LunarShadow Newbie

    Newcomer
    8
    0
    Mar 10, 2016
    United States
    Sorry I was unclear. What I meant is that I already bought the DLC. I think the files are already in the SD card, but they can't be accessed due to an error. The error says I am required to have the latest version of system(it didn't specify so I am assuming it is the firmware/eshop). I really don't want to update my 3ds because I am using homebrew to play a patch, unless there is a method to permanently patch my cartridge which I might consider if there is.
     
  4. Omegablu

    Omegablu We shall not yield to the Kingdom of Nohr!

    Member
    1,042
    288
    Mar 10, 2016
    United States
    Ice Tribe Village
    Yellows8 is releasing a way to get online access on old firmwares from what I hear. If you don't want to update, then you should probably wait for the release.